/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.recommended_products{
    width: 100%;
    text-align: center;
}
.recommended_products .product{
    width: 24%;
    margin-right: 1%;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(140,133,140,1);
    -moz-box-shadow: 1px 1px 5px 0px rgba(140,133,140,1);
    box-shadow: 1px 1px 5px 0px rgba(140,133,140,1);
    display: inline-block;
    text-align: center;

}

.recommended_products .product .product-inner{
    max-width: 100%;
    margin: 10px;
}
